.flowbox .flowbox-bg {
	position:absolute;
	top:35px;
	left:0;
}

.imageflow {
	overflow:hidden;
	position:relative; 
	text-align:left;
	visibility:hidden;
	width:100%;
}
.imageflow img {
	border:none;
	position:absolute;
	top:0px;
	visibility:hidden;
	-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
}
.imageflow p {
	margin:0 auto;
	text-align:center;
}
.imageflow .loading {
	border:1px solid white;
	height:15px;
	left:50%;
	margin-left:-106px;
	padding:5px;
	position:relative;
	visibility:visible;
	width:200px;
}
.imageflow .loading_bar {
	background:#fff;
	height:15px;
	visibility:visible;
	width:1%;
}
.imageflow .navigation{
	z-index:10000;
	padding-top: 100px;
}
.imageflow .caption {
/*	font-weight:bold;*/
	position:relative; 
	text-align:center;
	z-index:10001;
	color:#9B9A9A;
}
.imageflow .scrollbar {
	border-bottom:1px solid #b3b3b3;
	position:absolute; 
	visibility:hidden;
	z-index:10002;
	height:1px;
}
.imageflow .slider {
	background:url(../../../Content.Node/images/gen-icons-sprite.gif) -80px -40px no-repeat;
	height:10px;
	width:10px;
	margin:-4px 0 0 -7px;
	position:absolute;
	z-index:10003;
}
.imageflow .images {
	overflow:hidden;
	white-space:nowrap;
}
.imageflow .button {
	cursor:pointer;
	height:17px;
	position:relative;
	width:17px;
}